#galleryList {
    margin: 0;
    padding: 0 4px;
}

#galleryList li {
    display: inline-block;
    float: left;
    list-style: none;
    margin: 5px 6px;
    padding: 0;
}

#galleryList li a {
    background-color: #FFF;
    border: 1px solid #CCC;
    display: block;
    padding: 4px;
}

#galleryList li a:hover {
    border-color: #999;
}

#galleryList li a img {
    border: none;
    display: block;
}

#galleryFooter {
    border-top: 1px solid #CCC;
    margin-top: 10px;
    padding: 3px;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
